=== debian/control ===
Source: jolicloud-webapp-aptimelinereader
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aptimelinereader
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://html5.labs.ap.org/
Description: Jolicloud web application for AP Timeline Reader
 The AP Timeline Reader web site running in a simple Jolicloud window.
